Installer - Refactor #2155

The ENC script should support only pushing facts as well as node classification

01/24/2013 09:53 AM - Sam Kottler

Status: Resolved
Priority: Normal
Assignee: Dominic Cleal
Category:

Target version:

Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

Associated revisions

Revision 71cb0c5b - 02/07/2013 07:10 AM - Dominic Cleal
fixes #2155 - add --push-facts arg to ENC scripts

Extends ENC to be able to upload facts for all hosts, replacing the old
push_facts.rb script and keeping comms logic in the same place.

History

#1 - 01/24/2013 09:54 AM - Sam Kottler
- Assignee deleted (Ohad Levy)

#2 - 01/24/2013 09:54 AM - Dominic Cleal
- Project changed from Foreman to Installer
- Category deleted (External Nodes)

- Status changed from New to Assigned

- Assignee set to Dominic Cleal

#3 - 01/24/2013 10:26 AM - Dominic Cleal

https://github.com/theforeman/puppet-foreman/pull/36

#4 - 02/13/2013 12:00 PM - Dominic Cleal

- Status changed from Assigned to Resolved

Merged, docs need updating still.
